Build #8 for lighttpd-conf-qq-0.5

[all reports]

Package lighttpd-conf-qq-0.5
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2017-01-03 08:52:43.51311 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: base-4.9.0.0/installed-4.9... (dependency of lighttpd-conf-qq-0.5)
trying: lighttpd-conf-0.4 (dependency of lighttpd-conf-qq-0.5)
next goal: packedstring (dependency of lighttpd-conf-0.4)
rejecting: packedstring-0.1.0.1 (conflict: base==4.9.0.0/installed-4.9...,
packedstring => base<4.4)
rejecting: packedstring-0.1.0.0 (conflict: base==4.9.0.0/installed-4.9...,
packedstring => base<4.3)
Dependency tree exhaustively searched.